uuid: b8f6f705-be8d-4732-9814-4bd3e71e7dee
langcode: en
status: true
dependencies:
  config:
    - dynamic_content.dynamic_content_entity_type.carousel_item
    - field.storage.dynamic_content_entity.field_text
id: dynamic_content_entity.carousel_item.field_text
field_name: field_text
entity_type: dynamic_content_entity
bundle: carousel_item
label: Text
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string_long
